body {
	background-color: #ffffff;
	font-size: 13px;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	color: #3c4850;
}

html {
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical;
}

#header {
width: 955px;
margin:auto;}

#corps {
background-image: url("footer.jpg"), url("ext-vert.jpg");
background-position: center bottom, center top; 
background-repeat: no-repeat, repeat-y;
width: 995px;
margin:auto;
padding-top: 3px;
padding-bottom: 5px;
text-align: justify;}

#sous-corps {
width: 910px;
margin:auto;}

#home {
background-image: url("home-ext.jpg");
background-position: center top; 
background-repeat: repeat-x;
width: 390px;
margin:15px;
padding-top: 2px;
padding-bottom: 20px;
padding-left: 15px;
padding-right: 15px;
text-align: justify;
vertical-align: top;}

.separateur {
background: url("menu_sep.png") no-repeat scroll 0% 50% transparent;
padding: 20px 0px 0px 15px;
}

h1 {
font-size:15px;
text-shadow: 1px 1px 1px black;
color: #ffffff;
line-height:38px;}

h2 {
text-align: center;}